/* Einstellungen für den Body */
html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background-image:url(../img/bg.html.gif);
	font-family:arial,sans-serif;
	font-size:small;
	color:#666;
	background-attachment:fixed;
}

/* Überschriften */
h1 { 
	font:2.5em georgia,serif; 
	margin:0.5em 0;
	font-family:arial,sans-serif;
}

h2 {
	font:1.25em georgia,serif; 
	margin:0 0 0.5em;
	font-family:arial,sans-serif;
}
	h1, h2, a {
		color:orange;
	}
	
/* Absätze */
p { 
	line-height:1.5; 
	margin:0 0 1em;
}

/* Template-Breite und Zentrierung */
div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:750px;
	background:#f9f9f9;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

/* Header des Templates */
div#header {
	position:fixed;
	width:725px;
	padding:1em;
	background:#ddd;
	border-bottom:6px solid #e8e8e8;
	height:7em;
	z-index: 6;
	
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#44546a, endColorstr=#738296);
 background-image:-moz-linear-gradient(left, #44546a 8%, #738296 26%,#a1afc1 50%);
background-image:linear-gradient(left, #44546a 8%, #738296 26%,#a1afc1 50%);
background-image:-webkit-linear-gradient(left, #44546a 8%, #738296 26%,#a1afc1 50%);
background-image:-o-linear-gradient(left, #44546a 8%, #738296 26%,#a1afc1 50%);
background-image:-ms-linear-gradient(left, #44546a 8%, #738296 26%,#a1afc1 50%);
 background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(8%,#44546a), color-stop(26%,#738296),color-stop(50%,#a1afc1));
	
}

div#header p {
	font-style:italic;
	font-size:1.1em;
	margin:0;
	color:#cccccc !important;
}

/* Content */
div#pdm_umenu{
	position:fixed;
	width:725px;
	padding:10em 0em 0em; /* bottom padding for footer */
	background:#f9f9f9;
	z-index: 5;
}


/* Content */
div#pdm_content {
	padding:12em 1em 5em; /* bottom padding for footer */
	font-size:10pt !important;
	color:6b6b6b !important;
	font-weight:normal !important;
	clear:both;
}

div#content p {
	text-align:justify;
	padding:0 1em;
}

/* Footer */
div#footer {
	position:fixed;
	width:750px;
	bottom:0; /* stick to bottom */
	background:#ddd;
	border-top:6px solid #e8e8e8;
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#44546a, endColorstr=#88a5b3);
 background-image:-moz-linear-gradient(right, #44546a 0%, #88a5b3 100%);
 background-image:-webkit-linear-gradient(right, #44546a 0%, #88a5b3 100%);
 background-image:-ms-linear-gradient(right, #44546a 0%, #88a5b3 100%);
 background-image:linear-gradient(right, #44546a 0%, #88a5b3 100%);
 background-image:-o-linear-gradient(right, #44546a 0%, #88a5b3 100%);
 	color:#cccccc !important;
}

div#footer p {
	padding:0.5em;
	margin:0;


}

/* Cookie-Hinweis */	
div#cookie_box {
	position:fixed;
	padding:15px;
	width:98%;
	height:50px;
	bottom:0px; /* stick to bottom */
	background: rgba(30, 30, 30, 0.7);
	color:#FFFFFF;
}

.cookie_msg {
	float:left;
	width:70%;
}

.cookie_actions {
	float:left;
	width:30%;
}

/* Sprachauswahl */
.language {
	font-size:11px;
	line-height:17px;
	height:19px;
	border-left:1px solid #CCCCCC;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	background-color:#fffff2 !important;
	display:inline-block;
	width:150px;
}


/* Schrift-Typen */
.normschrift { font-family:Arial,Sans-Serif; font-size:10pt; color:#666666; font-weight:normal;}

.headline { font-family:Arial,Sans-Serif; font-size:11pt; color:#000000; font-weight:bold;}

.normfett { font-family:Arial,Sans-Serif; font-size:11pt; color:#666666; font-weight:bold;}

.minischrift { font-family:Arial,Sans-Serif; font-size:9pt; color:#000000; font-weight:lighter;}


/* Textformatierung für Logfiles */
.logfile {
	border:1px solid #004300;
	background-color:#ffffff!important;
	color:#000000; 
	line-height:12px !important;
	font-size:8pt;
	padding-left:5px;
	padding-top:1px;
	padding-bottom:1px;
}

/* decoration:none für Bilder */
.img a {
   border:none;
}

/* Link-Foramtierungen */
a:link { text-decoration:none; color:#0000ff; font-family:Arial,Sans-Serif; }
a:visited { text-decoration:none; color:#0000ff; font-family:Arial,Sans-Serif; }
a:hover { text-decoration:none; color:#0000ff; font-family:Arial,Sans-Serif }
a:active { text-decoration:none; color:#0000ff; font-family:Arial,Sans-Serif; }
a:focus { text-decoration:none; color:#0000ff; font-family:Arial,Sans-Serif; }


/* Farbgebung für mehrspaltigen Inhalt*/
#table_border_out {
border-left:solid 1px #ffffff;
border-right:solid 1px #cccccc;
border-top:solid 1px #ffffff;
margin:20px;
}

.rowsort_table {
	height:20px;
	width:100%;
	background-color:#f0f0f0!important;
}

.rowsort_outer {
	padding-left:0px; 
	padding-bottom:0px; 
	padding-top:0px;
	margin:0px auto !important;
	line-height:20px;
	height:22px;
	background-color:#f0f0f0!important;
	font-size:11px !Important;
	line-height:15px;
	color:#333333;
	font-weight:bold !Important;
}

.row_sort {
	font-size:11px !Important;
	line-height:13px;
	color:#666666;
	font-weight:bold !Important;
}

a.row_sort {
	font-size:11px !Important;
	line-height:13px;
	color:#CCCCCC;
	font-weight:bold !Important;
}

a.row_sort:link {
	color:#005200;
	text-decoration:none;

}

a.row_sort:visited {
	color:#005200;
	text-decoration:none;
}

a.row_sort:hover {
	text-decoration:none;
	color:#006a00;
}
.table_shadow {
	background-color:#999999;
	height:2px !important;
}

.table_light {
	background-color:#ffffff;
	height:2px !important;
}

.table_entry1 {
	background-color:#f0f0f0;
	color:#000000;
	font-size:11px;
	height:16px;
	line-height:12px;
}

.table_entry2 {
	background-color:#f4f4f4;
	color:#000000;
	font-size:11px;
	height:16px;
	line-height:14px;
}

li {
 list-style-position:outside;
 }

/* Styles für das Top-Menü */
div#top_menu {
	float: right;
}

.top_menu {
	font-size:10pt !important;
	color:#eeeeee !important;
	font-weight:bold !important;
	padding:3px;
	width:90px;
	height:22px;
	border:solid 0.5px #b8babc;
	font-family:arial,sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#d7d7d7;
	}

a.top_menu {
	cursor: pointer;
	font-size:10pt !important;
	color:#A00000 !important;
	font-weight:bold !important;
	padding:3px;
	width:90px;
	height:22px;
	border:solid 0.5px #b8babc;
	font-family:arial,sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#ccc;
	}

a.top_menu:hover {
	cursor: pointer;
	font-size:10pt !important;
	color:#A00000 !important;
	font-weight:bold !important;
	padding:3px;
	width:90px;
	height:22px;
	border:solid 0.5px #b8babc;
	font-family:arial,sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#d3d3d3;
}

/* Styles für das User-Menü */
.user_menu {
	color:#c20000;
	text-decoration:none;
	font-family:arial,sans-serif;
	font-size:10pt;
	font-weight:bold;
}

a.user_menu {
	color:#005200; 
	text-decoration:none; 
	font-family:arial,sans-serif;
	font-size:10pt; 
	font-weight:bold;
	}

a.user_menu:hover {
	color:#006a00;
	text-decoration:none; 
	font-family:arial,sans-serif;
	font-size:10pt; 
	font-weight:bold;
}

/* Links als Button formatieren */
a.linkbutton {
	cursor: pointer;
	font-size:12pt !important;
	color:#A00000 !important;
	font-weight:normal !important;
	padding:4px;
	width:90px;
	height:22px;
	border-right:1px solid #666 !important;
	border-left:1px solid #fff;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#ccc; /* Genereller Hintergrund */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee'); /* Internet Explorer */
	background:-moz-linear-gradient(bottom,#ccc,#fff); /* Firefox */
	background-image: -webkit-gradient(linear, left bottom, 0 0, color-stop(0.1 ,#ccc), color-stop(1.0 ,#fff)); /* Safari */
	background:-webkit-linear-gradient(bottom,#ccc,#fff); /* Safari, Chrome */
	background:-o-linear-gradient(top, #fff, #ccc); /* Opera */
	background:-ms-linear-gradient(top, #fff, #ccc); /* Internet Explorer ab Version 10 */
	background:linear-gradient(top, #fff, #ccc); /* W3C Standard */
}

a.linkbutton:hover
	{
	cursor: pointer;
	font-size:12pt !important;
	color:#A00000 !important;
	font-weight:normal;
	padding:4px;
	width:90px;
	height:22px;
	border-right:1px solid #666 !important;
	border-left:1px solid #fff;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#ccc; /* Genereller Hintergrund */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1',endColorstr='#eeeeee'); /* Internet Explorer */
	background:-moz-linear-gradient(bottom,#f1f1f1,#eee); /* Firefox */
	background-image: -webkit-gradient(linear, left bottom, 0 0, color-stop(0.1 ,#f1f1f1), color-stop(1.0 ,#eee)); /* Safari */
	background:-webkit-linear-gradient(bottom,#f1f1f1,#eee); /* Safari, Chrome */
	background:-o-linear-gradient(top, #eee, #f1f1f1); /* Opera */
	background:-ms-linear-gradient(top, #eee, #f1f1f1); /* Internet Explorer ab Version 10 */
	background:linear-gradient(top, #eee, #f1f1f1); /* W3C Standard */
}


/* remove standard-styles */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 


/* styling */
select {
    padding:3px; 
    border:1px solid #999; 
	background-color:#ffffff !important;
	display:inline-block;
	font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
	width:236px;
	background-color:white;
	background-image:url(../img/br_down.png);
	background-position: right;
	background-repeat: no-repeat;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}

select:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}


.lt-ie10 select {
    background-image: none;
}

/* hide browser-styling (arrow) in IE10 */
select::-ms-expand {
  display:none;
}


/* Formular-Elemente mit Focus */

input[type=text]:focus {
	width:232px;
    padding:3px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
}

input[type=text]:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

input[type=password]:focus {
	 width:232px;
    padding:3px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size:11pt;
}

input[type=password]:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

/* Formular-Elemente ohne Focus */
input[type=text]  {
	width:232px;
    padding:3px; 
    border:1px solid #999; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
}




input[type=password] {
	width:232px;
    padding:3px; 
    border:1px solid #999; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size:11pt;
}



textarea {
	width:232px;
	height:100px;
    padding:3px; 
	vertical-align:top;
	border:1px solid #999; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
}

textarea:hover {
	width:232px;
	height:100px;
    padding:3px; 
	vertical-align:top;
	border:1px solid #999; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

textarea:focus {
	width:232px;
	height:100px;
    padding:3px; 
	vertical-align:top;
	border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family:Arial,Sans-Serif; font-size:11pt; color:#525252; font-weight:normal;
}


#captcha {
	width:30px;
}

/* Submit-Button */
input[type=submit] {
	text-decoration:none; font-family:Arial,Helvetica,Sans-Serif; font-weight:normal !important;
	font-size:12pt;
	display:block;
	border-right:1px solid #666 !important;
	border-left:1px solid #fff;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #666;
	padding: 3px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#ccc; /* Genereller Hintergrund */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee'); /* Internet Explorer */
	background:-moz-linear-gradient(bottom,#ccc,#fff); /* Firefox */
	background-image: -webkit-gradient(linear, left bottom, 0 0, color-stop(0.1 ,#ccc), color-stop(1.0 ,#fff)); /* Safari */
	background:-webkit-linear-gradient(bottom,#ccc,#fff); /* Safari, Chrome */
	background:-o-linear-gradient(top, #fff, #ccc); /* Opera */
	background:-ms-linear-gradient(top, #fff, #ccc); /* Internet Explorer ab Version 10 */
	background:linear-gradient(top, #fff, #ccc); /* W3C Standard */
	color:#A00000 !important;
}

input[type=submit]:focus {
	text-decoration:none; font-family:Arial,Helvetica,Sans-Serif; font-weight:normal !important;
	font-size:12pt;
	display:block;
	border-right:1px solid #666 !important;
	border-left:1px solid #fff;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #666;
	padding: 3px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#ccc; /* Genereller Hintergrund */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee'); /* Internet Explorer */
	background:-moz-linear-gradient(bottom,#ccc,#fff); /* Firefox */
	background-image: -webkit-gradient(linear, left bottom, 0 0, color-stop(0.1 ,#ccc), color-stop(1.0 ,#fff)); /* Safari */
	background:-webkit-linear-gradient(bottom,#ccc,#fff); /* Safari, Chrome */
	background:-o-linear-gradient(top, #fff, #ccc); /* Opera */
	background:-ms-linear-gradient(top, #fff, #ccc); /* Internet Explorer ab Version 10 */
	background:linear-gradient(top, #fff, #ccc); /* W3C Standard */
	color:#A00000 !important;
}

input[type=submit]:hover {
	text-decoration:none; font-family:Arial,Helvetica,Sans-Serif; font-weight:normal !important;
	font-size:12pt !important;
	color:#AA0000;
	border-right:1px solid #666 !important;
	border-left:1px solid #fff;
	border-top:1px solid #ccc !important;
	border-bottom:1px solid #666;
	padding: 3px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#ccc; /* Genereller Hintergrund */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1',endColorstr='#eeeeee'); /* Internet Explorer */
	background:-moz-linear-gradient(bottom,#f1f1f1,#eee); /* Firefox */
	background-image: -webkit-gradient(linear, left bottom, 0 0, color-stop(0.1 ,#f1f1f1), color-stop(1.0 ,#eee)); /* Safari */
	background:-webkit-linear-gradient(bottom,#f1f1f1,#eee); /* Safari, Chrome */
	background:-o-linear-gradient(top, #eee, #f1f1f1); /* Opera */
	background:-ms-linear-gradient(top, #eee, #f1f1f1); /* Internet Explorer ab Version 10 */
	background:linear-gradient(top, #eee, #f1f1f1); /* W3C Standard */
}


label {
	width: 120px;
	display: inline-block;
	text-align:left;
}

/* JavaScript Hinweisfenster */
.msg_box {
	background-color:#ffffff;
	border: 2px solid;
	border-color: rgba(255,102,0, 0.7);
	padding:1px;
	text-align:left;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.msg_box_header {
	background: rgba(255,102,0, 0.7);
	font-family:Arial,Helvetica,FreeSans,Verdana,Sans-Serif;
	font-size:11pt;
	height:18pt;
	line-height:18pt;
	color:#ffffff;
	font-weight:bold;
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}


/* DIV mit Reiter-Menü */
#page {
	margin: 10px auto;
	width: 700px;
	background-color: #f9f9f9;
}

#nav {
	width: 100%;
	background-color: #f9f9f9;
	float: left;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nav li {
	display: block;
	float: left;
	background-color: #eaeaea;
	padding: 5px 20px;
	border-top:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;            
	border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	margin: 0px 1px 0px 0px;
}

#nav li.active {
	background-color: #f4f4f4;
}

#nav_content {
	margin: 0px;
	padding: 10px;
	background-color: #f4f4f4;
	border-right:1px solid #d6d6d6;  
	border-bottom:1px solid #d6d6d6;
}

/* Außenramen für Formulare */
#form_border_out {
border-left:solid 1px #ffffff;
border-right:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
border-top:solid 1px #ffffff;
margin:20px;
padding:20px;
}



/* Ausgrauen aller Elemente mit einem Z-Index < 9999 */
#grayout {
   position: fixed;
   left: 0px;
   top: 0px;
   height: 100%;
   width: 100%;
   background-color: black;
   opacity: 0.3;
   z-index: 9999;
   filter: alpha(opacity=50);
}
 
* html #grayout {
   position: absolute;
}
